div#poster-search ul.latestnews_annouc{
         margin:2px;
	padding:0;
	list-style:none;
	/*border:1px solid #ccc;*/
	border-top:none;
         text-align: left;
}
div#poster-search ul.latestnews_annouc li{
  margin: 0;      /*retirar o recuo em alguns browsers*/
  padding: 0;     /*retirar o recuo em alguns browsers*/
  padding-left: 25px;
  background: url(../images/arrow.gif)  no-repeat left  7px;
  display:block;
}
div#poster-search ul.latestnews_annouc li a, .moduletable_menu ul.latestnews_menu li a:link,{

}
#poster-search ul.latestnews_annouc li a:hover, .moduletable_menu ul.latestnews_menu li a:active {
/*	background:#eeeeee url(../images/arrow.gif) left no-repeat 7px;*/
}